---
apiVersion: resourcemanager.cnrm.cloud.google.com/v1beta1
kind: Project
metadata:
  annotations:
    cnrm.cloud.google.com/auto-create-network: 'false'
    cnrm.cloud.google.com/deletion-policy: abandon
  labels:
    entity: {{ .Values.global.entity }}
    env: {{ .Values.global.env }}
    role: infragitops
  name: {{ include "infragitops.projectId" . }}
spec:
  folderRef:
    name: {{ .Values.global.env }}-main
  name: {{ include "infragitops.project" . }}
  resourceID: {{ include "infragitops.projectId" . }}
